package com.lantone.qc.pub.model.doc;

import com.lantone.qc.pub.model.label.ChiefLabel;
import com.lantone.qc.pub.model.label.DiagLabel;
import com.lantone.qc.pub.model.label.DoctorAdviceLabel;
import com.lantone.qc.pub.model.label.NoticeLabel;
import lombok.Getter;
import lombok.Setter;

import java.util.List;

/**
 * @ClassName : LeaveHospitalDoc
 * @Description : 出院小结文档
 * @Author : 楼辉荣
 * @Date: 2020-03-03 18:58
 */
@Getter
@Setter
public class LeaveHospitalDoc extends ModelDoc {
    private List<ChiefLabel> chiefLabels;  //主诉
    private List<NoticeLabel> noticeLabels;//注意事项
    private List<DoctorAdviceLabel> doctorAdviceLabels;//医嘱
    private DiagLabel beDiagLabel;//入院诊断
    private DiagLabel leaveDiagLabel;//出院诊断
}